.sort-bar { position: absolute; right: 16px; top: 35px; font-size: 0.8em; }
#default_products_page_container .sort-bar{ top: 0; }
.sort-bar a { margin: 0 0 0 5px; }
a.btn_view_all { display: none; }
#shop_title { position:relative; padding-bottom:2px; }
#content ul.breadcrumb { list-style-type:none; padding-left:5px; padding-bottom:15px; margin-bottom:0; margin-left:0; line-height:0.5em; position:relative; top:5px; color:#6e6e6e; font-size:0.9em; font-weight:bold; }
#content #orders_page ul.breadcrumb { padding-left:2px; color:#000; font-weight:bold; }
#content ul.breadcrumb li { display:inline; padding:1px 1px 0 0px; color:#6e6e6e; }
#content ul.breadcrumb li a { }
#content ul.breadcrumb li { display:inline; padding:1px 1px 0 1px; }
#content ul.breadcrumb li:first-child { background:none; padding:1px 1px 0 0px; }
#content ul.breadcrumb li a {	text-decoration:none; width:auto; }
#content ul.breadcrumb li a:hover { text-decoration:underline; }
#shop_title h2 { padding-left:4px; }
.ecommerce_divider { background:url('../images/ecommerce_divider.gif') 0 0 no-repeat; width:990px; height:15px; position:relative; top:-8px; }
.product_category { width:170px; height:189px; text-align:center; float:left; margin:0 10px 10px 7px; }
.product_category .category_image { width:168px; height:147px; border:1px solid #ccc; text-align:center; overflow:hidden; }
.product_category .category_image a { display:block; width:168px; height:147px; overflow:hidden; margin:0 auto; position:relative; top:5px; }
.product_category h5 { font-size:1.05em; padding:5px 0; }
/** Single Category/Subcategory View **/
#category_details { width:100%; padding:0 0 10px 5px; }
h4#title_subcategories { color:#696969; font-size:1.2em; font-weight:normal; }
#category_details ul#subcat_list { padding:14px 0 8px 1px; }
#category_details ul#subcat_list li { float:left; width:208px; border-right:1px dotted #999; background:url(../images/subcat_item.gif) 0 0 no-repeat; padding:2px 0 0 25px; margin:0 12px 11px 0; font-weight:bold; }
#category_details ul#subcat_list li a { text-decoration:none; width:100%; display:block; }
#category_details ul#subcat_list li a:hover { text-decoration:underline; color:red;	}
#title_featuredproducts { color:#333; text-transform:uppercase; padding:4px 0 2px 4px; margin:0;	font-size:1em;	}
#title_productlist { color:#333; text-transform:uppercase; padding:4px 0 2px 4px; margin:0px; font-size:1em;					}
#featured_product_list, #related_product_list { padding:14px 0; }
#related_productlist { padding-bottom:30px; }
/*** Product List ***/
.wpsc-product .wpsc-breadcrumbs { display: none; }
.single-wpsc-product .wpsc-product .wpsc-breadcrumbs { display: block!important; }
/*#content .wpsc_default_product_list { padding: 0 0 0 0px; }
#content .wpsc_default_product_list ul { padding: 0!important; margin: 0!important; list-style: none!important; }
#content .wpsc_default_product_list.cat-list img { width: auto!important; }*/
/*#content .default_product_display { float:left; width:162px; height:222px; margin:0 12px 19px 0px; position:relative!important; z-index:0; overflow:hidden; border:0; padding: 10px 0 10px; list-style: none; }
#content .content_fp .default_product_display { margin:0 12px 14px 2px; }
#content .default_product_display .cat-img { width: 210px; height: 160px; overflow: hidden; display: block; background: #fff; text-align: center; }
#content .default_product_display .cat-name { padding: 5px 0 0; display: block; }
#content .default_product_display  h2.prodtitle { text-align:left; padding:0px 0 20px 0!important; z-index:10; margin: 17px 0 0 0!important; line-height:1.05em; font-size: 16px; font-weight: normal; z-index:10; position:relative!important; height: 34px; }
#content .default_product_display  h2.prodtitle a.wpsc_product_title { text-decoration:none; color:#797564; position:relative; display:block; }
#content .default_product_display  h2.prodtitle a:hover { color:red; }
#content .default_product_display div.product_footer { display: none; }
#content .default_product_display .wpsc_description { height: 60px; padding: 0; overflow: hidden; }
#content .default_product_display .entry-utility*/{ /*	position: absolute; bottom: -2px; left: 8px; */}
#main_content .product { font-size:0.9em; }
#content .wpsc_description p { text-align:left; /*padding:0 4px 0 0; margin:0 16px 0 0;*/ padding: 0; z-index:10; position:relative; line-height:1.15em; font-size:0.9em; color:#314c56; margin: 0!important; }
.product p strong { width:60px; display:block; float:right; padding-left:3px; }
.product p a:hover { text-decoration:underline; }
/*.default_product_display .productcol { display:block; width:100%; height:70px; color:#fff; text-align:left; font-weight:bold; padding:60px 0 0 0!important; position:relative!important; float:none!important; }
#content .default_product_display a.view-more { font-style:italic!important; color:#507f4f; }
#content .default_product_display a.view-more:hover { color:#333; }*/
#content #single_product_page_container, #default_products_page_container { padding: 0 0 20px; }
.single_product_display p.soldout { clear: both; background-position: 0 2px!important; }
.price_label a { color:#fff; text-decoration:none; }
.price_label .prodlist_gst { text-align:center; display:block; font-size:0.8em; padding:0; position:relative; top:3px; color:#000; }
/*#content .default_product_display .price_label { padding:0!important; margin:0!important; z-index:2000!important; position:relative; top:0; width:100%; }
#content .default_product_display .price_label .price { font-size:0.9em; display:block; padding:0px 0 0 0!important; margin:0!important; }
#content .default_product_display .price_label .price .currentprice { background:url(../images/price_bg.png) 0 0 no-repeat; width:81px; height:52px; display:block; text-align:center; padding:31px 0 1px 0!important; position:absolute!important; top:0px!important; right:0!important; }
#content .default_product_display .price_label .on_special .price .currentprice { background:url(../images/price_bg_special.png) 0 0 no-repeat; width:81px!important; height:58px!important; display:block!important; text-align:center!important; padding:25px 0 1px 0!important; position:absolute!important; top:0px!important; right:0!important; margin:0!important; }*/
.price_label p { padding: 0!important; margin: 0!important; display: block; }
.price_label .no_price { font-size:1.0em; display:block; position:relative!important; top:7px; line-height:1em; text-transform:uppercase; }
/*#content .default_product_display .price_desc, #content .wpsc_related_product_list .default_product_display .price_desc { position:relative; top: 65px!important; left:0!important; display:block!important; width:156px!important; height:20px!important; text-align:left!important; float:none!important; z-index:2000!important; margin:0!important; padding:0!important; color:#ad1601; font-size:12px; font-weight:normal; background:none;				}*/
.price_label .price_desc { }
.price_label .price_desc a { color:#ad1601; }
.wpsc_product_price span {

	line-height: 1em;

}

/*			.specials-products .price {

				top: 1px;

			}



			.specials-products .price_label .price_desc {

				bottom: -4px;

			}*/

/*#content .default_product_display form div.wpsc_buy_button_container {

	width:66px;

	height:24px;

	float:right;

	margin:0;

	padding:0 19px 0 0;

}



#content .default_product_display form .wpsc_buy_button_container input.wpsc_buy_button {

	width:66px;

	height:24px;

	border:0;

	text-align:center!important;

	color:#fff;

	background:url(../images/btn_buy.gif) 0 0 no-repeat;

	padding:0!important;

	margin:0!important;

	font-size:13px;

	cursor:pointer;

	text-indent:-9999em!important;

	font-family:Georgia, "Times New Roman", Times, serif;

	line-height:14px!important;

}

#content .default_product_display a.btn_view-more {

	width:66px;

	height:24px;

	border:0;

	text-align:center!important;

	color:#fff;

	background:url(../images/btn_view.gif) 0 0 no-repeat;

	padding:0!important;

	margin:0 0 0 3px!important;

	float:left;

	font-size:13px;

	cursor:pointer;

	text-indent:-9999em!important;

	display:block;

	font-family:Georgia, "Times New Roman", Times, serif;

	line-height:14px!important;

}



	#content .default_product_display form input.wpsc_buy_button:hover,

	#content .default_product_display a.btn_view-more:hover {

		filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;

	}



#content .default_product_display .wpsc_product_price {

	color:#ad1601;

	text-decoration: none;

}

span.oldprice {

	color:#ad1601;
}



#content .default_product_display .imagecol {

	display:block!important;

	width:154px!important;

	z-index:0!important;

	height:123px!important;

	top:10px!important;

	position:absolute!important;

	padding:0!important;

	overflow:hidden;

}





#content .default_product_display .imagecol a {

	width:154px!important;

	height:123px!important;

	display: block;

	overflow: hidden;

	background: #fff;

	cursor: pointer!important;

	position:relative!important;

	z-index:2000!important;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;



}



#content .default_product_display .imagecol img{

	display: block;

	border: none;

	background: none;

	text-align: center;

	margin: 0 auto;

	cursor: pointer!important;

}





#content .wpsc-breadcrumbs {

	padding: 5px 0 10px;

}



.page-parent #default_products_page_container .wpsc-breadcrumbs {

	display: none;

}*/





/**************************************************************

*********   Styles for the Single Product Page   **************

***************************************************************/



.single-wpsc-product #content .single_product_display .imagecol img.product_image {

	border: none;

}



.single-wpsc-product #content .single_product_display .imagecol a#main_prod_img {

	width:254px;

	height:240px;

	display:block;

	overflow:hidden;

	border:2px solid #383d26!important;

	margin-bottom:10px;

}



.single-wpsc-product #content .single_product_display .product_description {

	clear: both;

	border-top: 1px dotted #CCCCCC;

	margin: 5px 0 0;

	width: 100%;

	padding: 10px 0;

}



.single-wpsc-product #content .single_product_display .product_description .product_code {

	font-family:"Times New Roman", Times, serif;

}

/*



.product .product_list_cat_link {

    font-size:11px;

    color:#6e6e6e;

    line-height:13px;

    position:absolute;

    bottom:3px;

    left:119px;

}

    .product .product_list_cat_link a {

        display:block;

        color:#aa0109;

    }

.filter_bar {

    width:735px;

    height:26px;

    margin:0 0 11px 0;

    padding:4px 0 0 4px;

    color:#504f4f;

    font-size:0.9em;

}

    .filter_bar#bottom {

        margin-top:10px;

    }

    .filter_bar .sort_by {

        text-align:right;

        display:block;

        float:right;

        padding:0 14px 0 0;

    }



*/



/*#product_view_left,*/

.single-wpsc-product #content .imagecol{

	width:264px;

	float:left;

	padding-bottom:15px;

	position:relative;

	text-align: center;

	padding-top:10px;

}



.single-wpsc-product #content .imagecol img.product_image {

}



.single-wpsc-product .single_product_display .wpsc_product_price {



}





#product_view_right,

	/*.single-wpsc-product #content .productcol {

        width: 400px;

        float: right;

        margin: 0 8px 0 0;

        padding: 7px 0 0;

        position:relative;

    }



    .single-wpsc-product #content .productcol .wpsc_product_price {

        padding-left:0;

            font-family:"Times New Roman", Times, serif;



    }

    #content  .wpec-related-wrap .productcol {

        width: 106px!important;

        background: url('../images/price_bg.gif') no-repeat 0 0;

    }



        .single-wpsc-product #content .productcol #prod_view_actions {

            float:none!important;

        }*/


/*
.product_form fieldset legend {

	font-size: 1em;

	float: left;

	margin-right: 10px!important;

}



.product_form fieldset input {

	float: left;

	width: 80px;

}



.product_form fieldset {

	float: right;

	width: 160px;

}*/







#prod_view_actions	{

	float:right;

	width:200px;

	clear: right;

	margin: 10px 0 0 ;

}

#prod_view_price_details {

	float:left;

	width:250px;

	padding-top:5px;

	color:#0054a1;

}



#content div.product_footer {

	border-top: 1px dotted #CCCCCC;

	clear: both;

	height: 35px;

	margin-top: 0em;

	padding: 0 !important;

	position: relative;

	width: 100%;

}



#product_view_right span {

}



#product_view_right span#warranty_info_1 {

	display:block;

	font-size:0.8em;

	padding:7px 8px 0 8px;

	line-height:1.3em;

	color:#666666;

}

#product_view_right span#warranty_info_2 {

	display:block;

	font-size:0.8em;



}



#product_view_right_inner #variation_list {

	padding:10px 0 0px 0;

}

#product_view_right_inner .variation {

	padding:0 0 10px 0;

}

#product_view_right_inner .variation label {

	color:#646464;

	text-transform:capitalize;

}



#product_view_right_inner .variation select {

	margin:0 auto;

}



.prodview_gst {

	display:inline;

	font-size:0.3em;

	padding:0 0 0 1px;

}



.actual_price {

	color:#b6140b;

	font-weight:bold;

	display:block;

	padding:0 0 7px 0;

	font-size:1.1em;

}



.actual_price span {

	font-size:1.6em;

}









.no_actual_price {

	color:#666666;

	font-size:3em;

	font-weight:bold;

	display:block;

	padding:0 0 7px 0;

	line-height:1.0em;

}





.gross_price {

	display:block;

	font-weight:bold;

	font-size:1.0em;

	padding:0 0 1px 0;

	color:#b6140b!important;

	font-weight:normal;

}

.gross_price span.pricedisplay {

	text-decoration:line-through;

}

.single_product_display .wpsc_product_price {

	text-decoration: none!important;

}

.product_price_desc {

	font-style:italic;

	font-size:1.4em;

	color:#666666;

}

.single_product_display .wpsc_product_price {

	color:#b6140b!important;

}

.quanity-box legend {

	font-size:0.9em!important;

	display:block!important;

	padding:1px 0;

	margin:0 0 5px 0;

}

.quanity-box .wpsc_quantity_update {

	width:100%!important;

	float:none!important;

}











/**** Manufacturer (Brand) List ****/



.brand {

	width:170px;

	height:189px;

	text-align:center;

	float:left;

	margin:0 10px 10px 7px;

}

.brand .brand_image {

	width:168px;

	height:147px;

	border:1px solid #ccc;

	text-align:center;

	overflow:hidden;

}

.brand .brand_image a {

	display:block;

	width:168px;

	height:147px;

	overflow:hidden;

	margin:0 auto;

	position:relative;

	top:21px;

}

.brand .brand_image a img {

}





.brand h5 {

	font-size:1.05em;

	padding:5px 0;

}











/* Shopping Cart */



.productcartwrap {

	margin: 0 0 0 186px;

	width:350px;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	background: #DAD9D9;

	border: 1px solid #CCCCCC!important;



}

.productcart {

	margin-bottom: 0!important;

}



#checkout_page_container .wpsc_shipping_header {

	background: none!important;

}



.productcart  td {

	padding: 5px 10px 5px!important;

}



#shipping-box {

	position: absolute;

	bottom: 183px;

}



#shipping-box h2 {

	padding: 0.5em 0;

	margin: 0 0 15px !important;

}



#shipping-box form, .wpsc_shipping_info, .wpsc_change_country {



}



#checkout_page_container .wpsc_checkout_table.table-4 {

	margin: 5px 0 0 !important;



}



.wpsc_change_country select {

	background: #fff;

}



.wpsc_change_country input {

	background: #ad130a !important;

	color: #fff;

	border: none!important;

}

.wpsc_change_country input:hover {

	background: #cc2d24!important;

	border: none!important;

	cursor: pointer;

}







.cart {

	margin:0;

	padding:0 0 40px 0;

}

.cart_info {

	width:248px !important;

	text-align:right;

}



.cart table {

	width:940px;

	border:1px solid #353535;

	background: url(../images/cart_table_top.gif) 0 0 repeat-x;

	padding:0 7px;

	margin:4px 0 20px 0;

}

.cart table tr {

	border:none;

	background:none;

	text-align:left;

	font-weight:normal;

}

table .small {

	width:5%;

}

.cart table tr img {

	cursor:pointer;

	margin:0;

	padding:0;

	position:relative;

	top:5px;

}

.cart table tr img:hover {

	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;

}



.cart table tr.odd td {

	border-top:1px solid #353535;

	background:#f1f1f1;

}

.cart table tr.even td {

	border-top:1px solid #353535;

	background:#fff;

}

.cart table tr.total_row td {

	border-top:1px solid #353535;

	padding:0.5em 0.4em 0.4em 0.4em;

}



.cart table tr.odd:first-child td {

	border:none;

}

.cart table th {

	border: none;

	text-align:left;

	color:#fff;

	padding:0.4em 0.4em 0.4em 0.4em;

	margin:0;

	font-weight:bold;

	height:34px;

	vertical-align:middle;

}

#content .cart table tr th a {

	color:red;

}



.cart table tr th.price_name {

	text-align:left;

	color:#fff;

	background:none;

}

.cart table td {

	padding:0em 0.4em 0.4em 0.4em;

}



.cart table#cart_summary td {

	padding:0.4em 0.4em 0.4em 0.4em;

}

.cart table tr th.price_right,

.cart table td.price_right,

.cart table tr.total_row td.price_right {

	text-align:right;

	padding-right:12px;

}





/* Customer Information */



#checkout_wrapper fieldset {

	padding:1.0em 0;

	margin:1.0em 0;

	width:49%;

	margin-right:1% !important;

	float:left;

}

#checkout_wrapper fieldset legend {

	font-size:1.4em;

}

#checkout_wrapper form fieldset p,

#checkout_wrapper form fieldset div {

	position:relative;

	clear:both;

	padding:0;

	margin:0.4em 0;

}



#checkout_wrapper fieldset .field {

	margin:0.15em 0 !important;

}



#checkout_wrapper form fieldset input,

#checkout_wrapper form fieldset textarea,

#checkout_wrapper form fieldset select {

	width:94%;

}

#checkout_wrapper fieldset.address {

	float:right;

	margin-right:0;

}



#checkout_wrapper fieldset.address .address {

	width:99% !important;

}

#checkout_wrapper fieldset.address .address2 {

	width:62% !important;

	margin-right:3% !important;

	clear:none !important;

	float:left;

}

#checkout_wrapper fieldset.address .city {

	width:30% !important;

	margin-right:3% !important;

	clear:none !important;

	float:left;

}

#checkout_wrapper fieldset.address .postcode  {

	width:29% !important;

	margin-right:5% !important;

	clear:none !important;

	float:left;

}

#checkout_wrapper fieldset.address .country {

	width:30% !important;

	margin-right:5% !important;

	clear:none !important;

	float:left;

}

#checkout_wrapper fieldset.address .state {

	width:26% !important;

	margin-right:5% !important;

	clear:none !important;

	float:left;

}



#checkout_wrapper form input#info_checkbox {

	width:auto;

	position:relative;

	top:1px;

}



#extra_information {

	padding:13px 0 13px 13px;

	background-color:#f2f2f2;

	border: solid 1px #CDCDCD;

	margin:0 0 16px 0;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	position:relative;

	width:935px;

}

#extra_information label {

	margin:0 25px 0 0;

	font-weight:normal;

	display:inline;

	width:auto;

}

#extra_information label.orig {

	font-size:1.3em;

	width:50%;

	font-weight:normal;

	color:#000000;

	display:block;

}



#extra_information input {

	width:auto;

	display:inline;

	margin:0 3px 0 0;

}

#extra_information span#specify_instruction {

	margin:0 5px 0 0;

	padding-left:38px;

	font-size:0.9em;

	width:130px;

	font-weight:bold;

}



#extra_information input.radio {

	background:none;

	border:none;

	position:relative;

	top:1px;

	display:inline;

}



#extra_information input#specify_field {

	margin:0;

	width:auto;

	display:inline;

}







/* Shipping Page */



#content #shipping_option_list {

	padding-bottom:20px;

	padding-left:0;



}

#shipping_option_list li {

	background-color:#f2f2f2;

	border: solid 1px #CDCDCD;

	padding:8px 13px;

	list-style:none !important;

	margin:0 0 15px 0;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	width:900px;

	position:relative;

}

#shipping_option_list li div {

	padding: 4px 0 0 22px;

	color:#666666;

}

#shipping_option_list li li {

	border:none;

	background:none;

	padding:0;

	margin:0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

}



#content form#shipping_form ul#shipping_option_list li {

	vertical-align:top;

}



#content form#shipping_form ul#shipping_option_list li input.radio {

	float:left;

	margin:2px 0 0 0;

	background:none;

}



#content form#shipping_form ul#shipping_option_list li label {

	width:320px;

	display:block;

	border:none;

	font-weight:normal;

	float:left;

	padding:0 0 0 7px;

	font-size:1.1em;

	margin:0;

}

#content form#shipping_form ul#shipping_option_list li label strong {

	text-align:right;

	color:#333;

	float:right;

	padding-top:1px;

	margin:0;

}

#content form#shipping_form ul#shipping_option_list li span {

	padding:1px 0 12px 70px;

	color:#363636;

	display:block;

	float:right;

	width:500px;

}



#giftwrap_actions {

	background:url(../images/icons/gift_icon.gif) 0 0 no-repeat;

	padding:5px 0 22px 87px;

}

#giftwrap_options {

	background:#fff;

	padding: 0 12px;

	width:859px;

	font-size:1em;

	margin:0 0 15px 5px;

}

#giftwrap_options strong {

	margin-left:5px;

}



/* Order Summary */







.contact_info {

	float:left;

	width:44%;

	padding:10px 20px 0 20px;

	margin: 0;

	border:1px solid #DFDFDF;

	background:#F2F2F2;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	position:relative;

	min-height:159px;

}

.contact_info h4 {

	padding-bottom:6px;

}

.contact_info a.edit_link {

	position:absolute;

	top:8px;

	right:14px;

	display:block;

	background:url(../images/btn_edit.png) 0 2px no-repeat;

	padding:3px 0 1px 25px;

	color:#666666;

}



dl {

	padding-bottom:20px;

	line-height:1.5em;

}



dt {

	font-weight:bold;

	float:left;

	width:34%;

}

dd {

	padding-bottom:4px;

	float:left;

	width:65%;

}







.shipping_address {

	float: right;

	position: relative;

	width: 44%;

}

.billing_address dl, .shipping_address dl, .shipping_address div {

	float:left;

	width:45%;

	padding:10px 0;

	margin-bottom:10px;

	line-height:18px;

}

.billing_address dt, .shipping_address dt {

	font-weight: bold;

	line-height: 18px;

	padding: 2px 0;

	margin: 2px 0;

	display: block;

	float:left;

	clear:both;

	width: 6em;

}

.billing_address dd, .shipping_address dd {

	line-height:18px;



	padding: 2px 0;

	margin: 2px 0;



	display: block;

	float: left;

	width: 14em;

}

.billing_address {

	float: left;

	clear: left;

	position: relative;

	width: 20em;

}

.edit_billing_address {

	clear:both;

}

.actions {

	padding-top:20px;

	padding-right:15px;

}



#shipping_fieldset {

	border:none;

	padding:0 0 20px 0;

	margin:0;

}

#shipping_fieldset .clear {

	width:0px;

	height: 0px;

	margin: 0 0 0 0;

	padding: 0 0 0 0;

	clear: both;

}



#shipping_fieldset label {

	float:left;

}



#shipping_fieldset input {

	background:none;

	width:auto;

	padding:1px;

	margin:6px;

	border:none;

	float:right;

}



/* Payment Methods */



ul#payment_methods {



}

ul#payment_methods li {

	float:left;

	width:31%;

	height:100px;

	background:#fff;

	border:1px solid #CDCDCD;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	padding:6px 0px 6px 10px;

	margin:0 6px 10px 0;

}

ul#payment_methods li:hover {

	border:1px solid #9A9A9A;

}



ul#payment_methods li input {

	float:left;

}

ul#payment_methods li label {

	float:left;

	padding:3px 0 11px 7px;

	display:block;

}

ul#payment_methods li span {

	padding:1px 4px;

}

#secure-cc-form fieldset label span {

	font-weight:normal;

}





/* Orders List */





#orders_page {

	margin:0;

	padding:12px 0 40px 13px;

}



#orders_page table {

	width:977px;

	border:2px solid #dcddcd;

	background: #fff;

	padding:0px;

	margin:4px 0 10px 0;

}

.cart table tr {

	border:none;

	background:none;

	text-align:left;

	font-weight:normal;

}



#orders_page table tr.odd td {

	border-top:1px solid #dcddcd;

}

#orders_page table tr.even td {

	border-top:1px solid #dcddcd;

}

#orders_page table tr.paid td {

	background:#edeede;

}



#orders_page table tr.odd:first-child td {

	border:none;

}

#orders_page table th {

	border: none;

	text-align:left;

	padding:0.5em 0.4em 0.2em 0.4em;

	margin:0;

	font-weight:bold;

	height:34px;

	background:#dcddcd;

}

#content #orders_page table tr th a {

	color:red;

}



#orders_page table td {

	padding:0.4em 0.4em 0.4em 0.4em;

}



#orders_page table tr th.align_right,

#orders_page table td.align_right {

	text-align:right;

	padding-right:12px;

}





/********************************************************

  &gt;&gt; Shopping Cart Styles

********************************************************/





#carousel {clear: both;}



.checkout_cart {

	margin-bottom: 15px;

	width: 100%;

}



#checkout_page_container  {

	width: 100%!important;

}



.checkout_cart td, .checkout_cart th {

	padding: 1% !important;

	border: 1px solid #CCCCCC !important;

}



.checkout_cart th {

	background: #383d26 !important;

	border: 1px solid #383d26!important;

	font-size:16px!important;

}



.checkout_cart td {

	width: 15% !important;

	text-align: right;

}



.checkout_cart td.wpsc_product_image {

	width: 10% !important;

	text-align: center;

}



.checkout_cart td.wpsc_product_name {

	width: 35% !important;

	text-align: left;

}



.checkout_cart td.wpsc_product_quantity {

	width: 13% !important;

	text-align: center;

	margin: 0 auto;

}



.checkout_cart td.wpsc_product_price {

	width: 15% !important;

}



.checkout_cart td.wpsc_product_remove {

	width: 10% !important;

	text-align: center;

}



.checkout_cart td.wpsc_product_quantity input {

	width: 40% !important;

	float: left;

	margin: 0 2% 0 0!important;

}



.checkout_cart td.wpsc_product_quantity input[type="submit"],

.checkout_cart td.wpsc_product_remove input[type="submit"] {

	background: url('/images/update.png') 0 0 no-repeat;

	height: 22px!important;

	width: 22px!important;

	padding: 0!important;

	display: block;

	overflow: hidden;

	text-indent: -999em;

	border: none;

	vertical-align: middle;

	cursor: pointer;

}



.checkout_cart td.wpsc_product_quantity input[type="submit"]:hover,

.checkout_cart td.wpsc_product_remove input[type="submit"]:hover {

	border: none!important;

	opacity: 0.8;

}



.checkout_cart td.wpsc_product_remove input[type="submit"]{

	background: url('../images/remove.png') 0 0 no-repeat;

	margin: 0 auto!important;

}



.checkout_cart tr.header th {

	background-color: #12599D;

	border: medium none;

	color: #FFFFFF;

	font-size: 1.2em;

}



.wpsc_checkout_table.table-1 {

	clear: both;

}

.wpsc_checkout_table {

}

#checkout_page_container .wpsc_checkout_table {

	margin: 20px 0 0 !important;

}

#checkout_page_container .wpsc_checkout_table td {

	padding: 0 0 15px !important;

}

#checkout_page_container .wpsc_checkout_table label {

	clear: both;

	color: #333333;

	display: block;

	float: left;

	font-weight: normal;

	margin-bottom: 4px;

	width: 175px;

}



#checkout_page_container .wpsc_checkout_forms {

	padding-top:30px;

}



.productcart {

	background:#e8e8e8;

	padding-left:20px!important;

}

.productcart td.shipping_header {

	padding-top:30px!important;

}

span#shippingsameasbillingmessage {

	color:red;

	font-style:italic;

	display:block;

	float:right;

}

#checkout_page_container .wpsc_checkout_table input, #checkout_page_container .wpsc_checkout_table textarea, #checkout_page_container .wpsc_checkout_table select, #checkout_page_container .wpsc_checkout_forms input {



	border: 1px solid #CCCCCC;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 14px!important;

	padding: 8px;

	width: 335px;

}

#checkout_page_container .wpsc_checkout_table select {

	width: 353px;

}

#checkout_page_container h4 {

	font-size: 16px;

}



#content #checkout_page_container .wpsc_checkout_table label#agree_label {

	clear: both;

	color: #333333;

	display: block;

	float: left;

	font-weight: normal;

	margin-bottom: 4px;

	width: 193px!important;

	font-weight:normal;

}

input#agree, input#shippingSameBilling { width:auto!important; float:left; position:relative; top: 2px; }

input#agree { float:right!important; margin-left:50px!important; }







.wpsc_make_purchase{

	bottom: 0!important;

	float: left!important;

	padding: 0 0 0 180px;

}



#wpsc_shopping_cart_container .total_price td {

	padding: 0 0 20px 180px!important;

	font-size: 1.5em;

}



.wpsc_make_purchase .wpsc_buy_button {

	width: 358px!important;

	background-color: #a20b06!important;

	color: #FFFFFF;

	border: none!important;

	cursor: pointer;

}



.wpsc_make_purchase .wpsc_buy_button:hover {

	background-color: #383d26!important;

}









#wpsc_shopping_cart_container .total_price .wpsc_totals {

	padding: 0 0 20px 20px !important;

	text-align: right;

	width: 155px;

}







#wpsc_shopping_cart_container .total_price .wpsc_totals_heading.wpsc_totals  {

	padding: 0 0 20px 180px !important;

	text-align: left;

	width: 178px;

}



.wpsc_coupon_row {



}



.wpsc_coupon_error_row td {

	width: 100%;

	text-align: center;

	background: #3781C4;

	color: #fff;

	padding: 5px!important;

	font-weight: bold;

}



.wpsc_coupon_row #coupon_up {

	float: left !important;

	width: 100px !important;

	padding: 5px !important;

	background-color: #12599D !important;

	border: medium none !important;

	color: #FFFFFF;

	cursor: pointer;

}

.wpsc_coupon_row #coupon_up:hover{

	background-color: #1b6fbc!important;

}



.wpsc_coupon_row #coupon_num {

	float: left !important;

	width: 150px !important;

	padding: 0.4em!important;

	margin: 0 10px 0 0!important;

}





#payment_submit {

	padding-top:12px;

}





#content #p-variations {list-style: none!important; padding: 0!important; margin: 0!important; width: 100%;}

#content #p-variations li {list-style: none!important; padding: 0!important; margin: 0!important; text-align: center; width: 100%;}

#content #p-variations li a {cursor: -moz-zoom-in;}

#content #p-variations li img {margin: 0 auto 15px;}



.single_product_display a img {

	margin: 0 0 15px;

}



.same_as_shipping_row{

	width: 100%;

}

.same_as_shipping_row #shippingSameBilling {

	margin: 5px!important;

	width: 20px!important;

	float: left;

}

#shippingsameasbillingmessage {

	float: left;

}



.brands-box ul,

.brands-box li {

	list-style: none!important;

	padding: 0!important;

	margin: 0!important;

}



.brands-box li {

	width: 170px;

	float: left;

	margin: 0 15px 15px 0!important;

	text-align: center;

	height: 180px;

}



.brands-box li a {

	clear: both;

}



.brands-box li img {

	width: 160px!important;

	margin: 0 auto;

}



.wpsc_category_grid_item  {

	position: relative!important;

	display: table-cell!important;

	text-align: center!important;

	vertical-align: middle!important;

	float: none!important;

	background: #fff!important;

}



.wpsc_category_grid_item img {

	vertical-align: middle!important;

	height:auto!important;

	display: block!important;

}



.wpsc_category_details {

	border-bottom: 1px dotted #ccc;

	padding: 5px 0 10px 0;

	margin: 0 0 20px;

	width:99%;

}





#fancy_notification {

	border-radius: 8px;

	border: #ff0000 5px solid!important;

	padding: 10px;

}





.continue_shopping {

	float: right!important;

}



.wpsc_page_numbers_bottom {

	clear: both;

	display: block;

	text-indent: -999em;

	overflow: hidden;

	width:99%;

}



#content .wpsc_page_numbers_bottom ol {

	display: block;

	padding-left: 0!important;

	margin-bottom: 0!important;

	border-top: 1px dotted #ccc;

	margin: 10px 0 0 ;

	padding: 10px 0 0;

}



#content .wpsc_page_numbers_bottom ol li {

	list-style: none;

	display: block;

	float: left;



}

.wpsc_page_numbers_bottom .title {

	display: none;

}

.wpsc_page_numbers_bottom span,

.wpsc_page_numbers_bottom a,

.wpsc_page_numbers_bottom .current {

	display: block;

	margin: 0 5px 0 0;

	padding: 3px 10px 6px 10px!important;

	line-height: 1em;

	background: #6b7742!important;

	color: #fff!important;

	border-color:#6b7742!important;

	border-radius: 5px;

	text-indent: 0em;

}

.wpsc_page_numbers_bottom a:hover,

.wpsc_page_numbers_bottom .current {

	background: #4a532c!important;

	border-color:#4a532c!important;

}





.wpec-related-wrap {

	display: inline-block;

	margin: 0 0 20px!important;

	padding: 0;

}



#social-media {

	padding: 20px 0 0;

}



.FB_like {

	float: left;

}



.single_product_display .FB_like iframe {

	border: medium none;

	height: 30px!important;

	outline: medium none;

	overflow: hidden;

	width: 200px;

}



.st_sharethis {

	float: right;

}



#content  span.sale {

	position: absolute!important;

	top:-3px!important;

	left: 131px!important;

	width: 104px;

	height: 80px;

	background: url('../images/sale.png') 0 0 no-repeat;

	z-index: 100;

	text-indent: -999em;

}

#content .outer-box {

	float: left;

	height: 212px;

	margin: 0 14px 14px 0;

	position: relative;

	width: 159px;

	z-index: 0;

}



.shopping-cart-wrapper span.cart_message,

.d-none {

	display: none!important;

}





.empty {

	position: absolute;

	top: -5px!important;

	width: 150px!important;

}



.variation-price {

	font-size: 0.7em;

	position: relative;

	top: -2px;

	left: 0;

	width: 100px;

}







#rememberme {

	width: 15px!important;

	float: left;

	margin-right: 15px;

}



.logdisplay {

	width: 100%;

}



.log_expander_icon {

	margin-right: 10px;

}



.wpsc-user-account input[type=checkbox] {

	width: 15px!important;

	float: left;

	margin-right: 10px;

}



.logdisplay td{

	padding: 5px;

	border-bottom: 1px solid #ccc;

}



.logdisplay td.details, .customer_details td {

	border-bottom: none;

}



#account-btn {

	display: block;

	overflow: hidden;

	text-indent: -999em;

	background: url('../images/btn-status.gif') 0 0 no-repeat;

	width: 265px;

	height: 27px;

	right: 0px;

	top: 0px;

	position: absolute;

}



#account-btn:hover {

	background-position: 0 bottom;

}
